:root {
  // font-size: 16px;
  --neon-yellow:  	#e0e000;
  --neon-pink:     #ff24da;
  --relax:         #e2e1df;
  --neon-blue:     #2500e0;
  --combined-red:  #e02500;

  --neon-offset-x: -9px;
  --neon-offset-y: 6px;

  --blend-mode: darken;


  // -------------------------------------
  // Neutrals
  // -------------------------------------
  --grey-1:hsl(210,  24%, 16%);
  --grey-2:hsl(209,  20%, 25%);
  --grey-3:hsl(209,  14%, 37%);
  --grey-4:hsl(211,  10%, 53%);
  --grey-5:hsl(210,  16%, 82%);
  --grey-6:hsl(216,  33%, 97%);


  --body-color: var(--relax);
  // -------------------------------------
  // Typography
  // -------------------------------------
  --primary-font: "AUTHENTIC Sans", sans-serif;
  --secondary-font: Georgia, serif;

  --primary-text-color: var(--grey-2);
  --secondary-text-color: var(--grey-1);
}

$fs1: 0.75rem;
$fs2: 0.875rem;
$fs3: 1rem;
$fs4: 1.125rem;
$fs5: 1.25rem;
$fs6: 1.5rem;
$fs7: 2rem;
$fs8: 2.5rem;
$fs9: 3rem;
$fs10: 4rem;
$fs11: 5rem;
$fs12: 6rem;

// -------------------------------------
// Spacing
// -------------------------------------
$s1: 0.25rem;  //4px
$s2: 0.5rem;   //8px
$s3: 0.75rem;  //12px
$s4: 1rem;     //16px
$s5: 1.5rem;   //24px
$s6: 2rem;     //32px
$s7: 3rem;     //48px
$s8: 4rem;     //64px
$s9: 6rem;     //96px
$s10: 8rem;    //128px
$s11: 12rem;   //192px
$s12: 16rem;   //256px
$s13: 24rem;   //384px
$s14: 32rem;   //512px
$s15: 40rem;   //640px
$s16: 48rem;   //768px
